<!DOCTYPE html>
<html>
<head>
	
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Odor+Mean+Chey&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Odor+Mean+Chey&family=Raleway:wght@200&display=swap" rel="stylesheet">
	
	<title>Jordan Jeff Go's Website</title>

</head>
<body id="navbar-overlay">

	<header id="header">
		<div class="container-fluid d-flex">
			<nav id="bg-nav" class="fixed-top p-3 navbar navbar-expand-lg navbar-dark">
			  <a class="navbar-brand brand-name pl-2" href="./index.html">Jordan Jeff</a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">

			      <li class="nav-item pr-2 pl-2">
			        <a class="nav-link" href="./index.html">Home<span class="sr-only">(current)</span></a>
			      </li>
			       <li class="nav-item pr-2 pl-2">
			        <a class="nav-link active" href="#">About</a>
			      </li>
			      <li class="nav-item pr-2 pl-2">
			        <a class="nav-link" href="./project.html">Projects</a>
			      </li>
			      <li class="nav-item pr-2 pl-2">
			        <a class="nav-link" href="./contact.html">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>
		</div>
	</header>

	<section id="home-background" class="text-light text-center">
		<div id="about-bg-opacity" class="container-fluid justify-content-center d-flex flex-column align-items-center">
			<div class="container">
				<div class="">
					<h2 class="pt-3">About Me</h2>
					<p>I'm Jordan Jeff Go or you can just call me Jeff. As of the moment, I'm not employed, but currently working as a freelancer. I did not have any experience making my own website. Since I joined Zuitt Bootcamp, I learned a lot of coding skills and I became really excited because most of our activities were very challenging. I do have programming background when I was in college. I handled C and C++ and I also competed in other school using this programming language. I'm also a fast-learner and can easily adapt to any working environment.</p>
				</div>
				
				<div class="row pt-4 pb-4">
					<div class="col-lg-4 col-md-4">
						<img src="./assets/images/profile-image.jpg" class="img-fluid">
					</div>

					<div class="pt-3 col-lg-8 col-md-8">
						<h3 class="pt-2 pb-4 pr-lg-5">My Profile</h3>
							<div class="row d-flex offset-lg-1 offset-md-1 text-md-left text-lg-left">
								<ul class="pt-2 col-lg col-md">
								    <li>Name: Jordan Jeff Go</li>
								    <li>Age: 39</li>
								    <li>Date of Birth: 12-31-83</li>
								    <li>Place of Birth: Manila</li>
								</ul>
								<ul class="pt-2 col-lg col-md">	
									<li>Gender: Male</li>							  
								    <li>Civil Status: Single</li>
								    <li>Citizenship: Filipino</li>
								 	<li>Degree: Associate in Comp Tech</li>					    	
								</ul>
							</div>
					</div>	
				</div>
				
				<hr class="line">

				<div>
					<h2 class="pt-3">Skills and Tools</h2>
				</div>
					

				<div class="row pt-2 mb-4">
					<div class="col-lg-6 col-md-6 order-2 order-md-1 order-lg-1">
						<div class="container-fluid d-flex flex-sm-row flex-md-column">
						    <div class="align-items-center justify-content-center">
						        <img class="skill-icons" width="75" src="./assets/icons/logo-mongodb.png"/>			   
						        <img class="skill-icons" width="75" src="./assets/icons/logo-expressjs.png"/>
						        <img class="skill-icons" width="75" src="./assets/icons/logo-react.png"/>
						        <img class="skill-icons" width="75" src="./assets/icons/logo-heroku.png"/>
						    </div>
						    <div class="align-items-center justify-content-center">
						        <img class="skill-icons" width="75" src="./assets/icons/logo-git.png"/>
						        <img class="skill-icons" width="75" src="./assets/icons/logo-sublime-text-3.png"/>
						        <img class="skill-icons" width="75" src="./assets/icons/logo-postman.png"/>
						        <img class="skill-icons" width="75" src="./assets/icons/logo-gitlab-ci-cd.png"/>
						    </div>
						</div>
					</div>


					<div class="col-lg-6 col-md-6 order-1 order-md-2 order-lg-2">

						<div class="offset-lg-3 col-lg-6 pb-5">
							<div id="carouselExampleCaptions" class="carousel slide mt-4" data-bs-ride="carousel" data-bs-touch="true">
							  	<ol class="carousel-indicators">
							    	<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    	<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    	<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  	</ol>
								<div class="carousel-inner">
							    	<div class="carousel-item active">
							      		<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="d-block w-100" alt="...">
							      	</div>
							    	<div class="carousel-item">
							      		<img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="d-block w-100" alt="...">							  
							    	</div>
							    	<div class="carousel-item">
							      		<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="d-block w-100" alt="...">							      		
							    	</div>
							  	</div>
								<button class="carousel-control-prev border border-light"  type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								</button>
								<button class="carousel-control-next border border-light" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer>
		<div id="bg-footer" class="container-fluid text-center pt-3 pb-2">
			<h6>&copy;Copyright <strong>Jordan Jeff Go</strong>. All Rights Reserved</h6>
			<h6>Created by Jordan Jeff Go</h6>
		</div>
	</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


</body>
</html>